@charset "utf-8";
/* CSS Document */

/* Layout Styles */
#banner_image_fullWidth {width:100%; height:252px; background:url(../images/layout/mastertouchdesigns_banner_image_fullwidth_02.jpg) top center repeat-x; top:90px; position:absolute; z-index:20;}
#outer_wrapper {width:951px; height:100%; position:relative; margin: 0px auto;}
#full_wrapper {width:951px; position:absolute; background-color: #f4f5f4;}
/** html #outer_wrapper {height:100%;}*/
#header_wrapper {width:951px; height: 90px; text-align:right; margin: 0px auto; position:relative; z-index:50;}

#nav_section_wrapper {width:951px; height:252px; margin:0px auto; position:relative; z-index:50;}
#nav_box {width:192px; height:242px; position:relative; float:left; background:url(../images/layout/mastertouchdesigns_nav_bg.jpg) no-repeat; padding-top:10px;}
#nav_banner_image {width:759px; height:252px; position:relative; float:right;}

#content_wrapper {width:951px; height:100%; margin:0px auto; position:relative; z-index:50;}
#content_left_panel {width:154px; float:left; position:relative; padding-left:16px; padding-top:25px;}
#conent_center_panel {width:506px; float:left; position:relative; padding:10px 30px 25px 30px;}
	#conent_centerGeneral_panel {width:721px; float:left; position:relative; padding:10px 30px 25px 30px;}
#content_right_panel {width:204px; float:right; position:relative; padding:25px 11px 0px 0px;}
	#content_right_panel_contactInfo {width:198px; height:auto; position:relative; background: url(../images/layout/mastertouchdesigns_right_panel_topsection_image.jpg) no-repeat top; padding:28px 3px 10px 3px;}
	#content_right_panel_greatIdeas {width:186px; height:auto; position:relative; border-bottom:1px solid #9ba0a3; border-top:1px solid #9ba0a3; padding:0px 3px 10px 3px;}


#footer_wrapper {width:100%; height:30px; position:relative; bottom:0px; z-index:50;}

/*     -----     Website Info Content Holder     -----     */
#websiteinfo{ margin: 0px auto; width: 951px; height: 30px; position:relative;}
	#wi_left { width: 40%; text-align:left; position:relative; padding-left:20px; float:left; top:5px; }
		a#quadtech { width: 155px; height: 15px; display: block; background: url(../images/layout/website_by_quadtech.png) no-repeat; text-indent: -9999px; overflow: hidden; }
			a#quadtech:hover { background-position: right top; }
	#wi_mid { width:30%; text-align: center; float: left; position:relative; top:5px; }

.float_right {
	float: right;
	padding-right: 0px;
	padding-left: 10px;
}
.float_left {
	float: left;
	padding-right:10px;
	padding-left: 0px;
}
#float_right_arrow {
	float: right;
	padding-right: 0px;
	padding-left: 2px;
	padding-top:131px;
}

.bfQuickMode .bfLabelLeft label {width: 17%;}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {margin-top: 4px;}
.bfQuickMode .bfCancelButton {margin-right: 280px;}